# Ogre::OGREWidget Class Reference

`#include <OgreGTKWindow.h>`

List of all members.

## Public Member Functions

| OGREWidget (bool useDepthBuffer)

## Constructor & Destructor Documentation

Ogre::OGREWidget::OGREWidget | ( | bool | useDepthBuffer | ) |

The documentation for this class was generated from the following file:

- OgreGTKWindow.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:09:38 2006